/* styles/fonts.css */

@font-face {
  font-family: "Open Sans Bold";
  src: url("/fonts/OpenSans-Bold") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans Light";
  src: url("/fonts/OpenSans-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans Regular";
  src: url("/fonts/OpenSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
